.hire_remote_calendly_section {
    background-color: #F5F5F5;
    padding: clamp(40px, 6.25vw, 120px) 0;
}

.hire_remote_calendly_section .main_flex_wpr {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: clamp(24px, 3.542vw, 66px);
}

.hire_remote_calendly_section .main_flex_wpr .hire_person_wpr {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: clamp(24px, 2.708vw, 52px);
}

.hire_remote_calendly_section .main_flex_wpr .hire_person_wpr .img_wpr {
    flex: 0 0 clamp(88px, 18.75vw, 360px);
}

.hire_remote_calendly_section .main_flex_wpr .hire_person_wpr .img_wpr img {
    width: 100%;
    height: 100%;
}

.hire_remote_calendly_section .main_flex_wpr .hire_person_wpr .content_wpr {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 24px;
}

.hire_remote_calendly_section .main_flex_wpr .hire_person_wpr .content_wpr>* {
    width: 100%;
}

.hire_remote_calendly_section .main_flex_wpr .hire_person_wpr .content_wpr>h2 {
    color: #040404;
}

.hire_remote_calendly_section .main_flex_wpr .hire_person_wpr .content_wpr .para_wpr p {
    color: #040404;
    margin-bottom: 16px;
    font-size: clamp(20px, calc(24 / 1920 * 100vw), 24px);
    font-weight: 400;
    line-height: 170%;
}

.hire_remote_calendly_section .main_flex_wpr .hire_person_wpr .content_wpr .para_wpr p:last-child {
    margin-bottom: 0;
}

.hire_remote_calendly_section .main_flex_wpr .hire_person_wpr .content_wpr .mail_wpr>p {
    color: #040404;
    margin-bottom: 8px;
    font-size: clamp(20px, calc(24 / 1920 * 100vw), 24px);
    font-weight: 400;
    line-height: 170%;
}

.hire_remote_calendly_section .main_flex_wpr .hire_person_wpr .content_wpr .mail_wpr>a {
    color: #DA3333;
}

.hire_remote_calendly_section .main_flex_wpr .calendly_section {
    min-width: clamp(320px, 33.333vw, 640px);
    height: 100%;
}

.hire_remote_calendly_section .main_flex_wpr .calendly_section iframe {
    width: 100%;
    height: 602px;
    border-radius: 16px;
    border: 1px solid #090909;
}

@media (max-width: 1199px) {
    .hire_remote_calendly_section .main_flex_wpr {
        flex-wrap: wrap;
    }

    .hire_remote_calendly_section .main_flex_wpr .calendly_section {
        min-width: 100%;
    }
}